.row.second-bar
  = render template: 'shared/breadcrumbs', locals: { final_title: t(:trials) }

  = render 'shared/additional_menu' do
    = link_to new_committee_trial_path(@committee),
    class: 'btn btn-success' do
      %i.fa.fa-plus-square-o
      %span= t(:new_trial)
    - if policy(@committee).edit?
      = link_to edit_committee_path(@committee), class: 'btn btn-secondary',
      title: t(:edit_committee), 'data-toggle': 'tooltip',
      'data-placement': 'bottom' do
        %i.fa.fa-edit
        %span.hidden-sm-up= t(:edit_committee)
      - if current_user.admin?
        = link_to @committee,
        method: :delete, data: { confirm: t(:confirm_delete) },
        class: 'btn btn-danger', title: t(:delete_committee),
        'data-toggle': 'tooltip', 'data-placement': 'bottom',
        'data-offset': '0 25' do
          %i.fa.fa-trash-o
          %span.hidden-sm-up= t(:delete_committee)

= render 'shared/alerts'

.row
  - if session['permitted_trials'].blank?
    - unless current_user.present?
      .col-md-6.col-lg-4
        .ls20.hidden-md-up
        .container
          .jumbotron
            %h1.display-4= @committee.name
            %p.lead
              = t(:commitee_lead_text)
              = link_to t(:sign_in), '/auth/sso'
            %hr.my-4/
            %p.lead
              = link_to t(:new_trial), new_committee_trial_path(@committee),
              class: 'btn btn-lg btn-success'
  - else
    .col-md-6.col-lg-4
      .ls20.hidden-md-up
      %h3= t(:my_trials)
      = link_to t(:clear_from_this_computer),
      committee_trial_clear_permitted_path(@committee), method: :delete,
      class: 'btn btn-sm btn-secondary'
      .ls20
      .container
        %ul.list-group
          - session['permitted_trials'].each do |private_key_digest|
            - trial = Trial.find_by(private_key_digest: private_key_digest,
            committee: @committee)
            - unless trial.nil?
              %li.list-group-item= link_to trial.title, [@committee, trial]
  .col-md-6.col-lg-4
    .ls40.hidden-md-up
    %h2= t(:summary)
    %hr
    %h4= t(:number_of_trials, trials_count: @committee.trials.count,
    pending_count: @committee.trials.pending.count)
    .ls20
    = pie_chart @state_trial_count.map { |s| [s['name'], s['count']] }.to_h,
    colors: @state_trial_count.map { |s| "##{s['color']}" }
  .col-md-6.col-lg-4
    .ls40.hidden-md-up
    %h2= t(:meetings).capitalize
    %ul.list-group
      - @committee.formsub_committee.meetings.each do |meeting|
        %li.menu-flex-box
          %b= meeting.name
          :plain
            :
            #{l(Time.zone.parse(meeting.time_start), format: :day_month)}
            #{l(Time.zone.parse(meeting.time_start), format: :time)}
            -
            #{l(Time.zone.parse(meeting.time_end), format: :time)}
          .btn-group.ml-auto
            - if current_user.present?
              = link_to formsub_meeting_show(meeting.id),
              class: 'btn btn-outline-info btn-sm',
              title: t(:registrations_show), 'data-toggle': 'tooltip',
              'data-placement': 'bottom' do
                %i.fa.fa-eye
                %span.hidden-sm-up= t(:registrations_show)
            - unless session['permitted_trials'].blank?
              = link_to formsub_meetings_url,
              class: 'btn btn-sm btn-outline-success',
              title: t(:registrations), 'data-toggle': 'tooltip',
              'data-placement': 'bottom' do
                %i.fa.fa-plus-square-o
                %span.hidden-sm-up= t(:registrations)
      - if @committee.formsub_committee.meetings.blank?
        = t(:no_committee_meeting)
    .ls20
    - if @committee.info.present?
      %h2= t(:committee_info)
      .ls20
      = sanitize_trix_html @committee.info
  - if current_user.present?
    .col-md-6.col-lg-4
      .ls40.hidden-md-up
      %h2= t(:recent_activity)
      - @committee.comments.last(5).reverse.each do |comment|
        :plain
          #{l(comment.created_at, format: :long)}
          #{comment.user&.email || t(:candidate) + ':' unless \
          comment.title == 'history'}
          #{comment.comment.truncate(150)}
          (#{comment.commentable.title})
        %i= link_to t(:open_braces), committee_trial_path(@committee,
        comment.commentable, anchor: 'comments')
        %hr
